/*
Theme Name: Child Thrive Theme
Theme URI: http://thrivethemes.com/
Version: 1.0
Author: <a href="http://www.thrivethemes.com">Thrive Themes</a>
Description: Fully customizable, front end theme and template editing for WordPress has arrived! 
Template: thrive-theme
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, custom-everything
*/

/* Test Area */

.gpm_container {
    display: block;
    width: 100%;
    height: auto;
    font-size: 16px;
}

.gpm_file_uploader input {
    border: 1px solid #000000;
    padding: 1rem;
    border-radius: 10px;
}

.gform_fileupload_rules {
    padding-top: 0px !important;
}

.gsection_title {
    padding-bottom: 0px !important;
    padding-top: 1.5rem !important;
    font-weight: 500 !important;
}